<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 14:49" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Noor Block</title>
	<link>https://noor.pixeldima.com/block</link>
	<description>Noor Gutenberg and AMP Theme</description>
	<pubDate>Thu, 05 Sep 2019 14:49:25 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/block</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/cropped-gt512-32x32.png</url>
	<title>Noor Block</title>
	<link>https://noor.pixeldima.com/block</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>block-img-2</title>
		<link>https://noor.pixeldima.com/block/test__trashed/block-img-2/</link>
		<pubDate>Sat, 28 Jul 2018 18:20:59 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/block-img-2.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>21</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 18:20:59]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 18:20:59]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[block-img-2]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>15</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/block-img-2.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/block-img-2.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:370;s:6:"height";i:584;s:4:"file";s:23:"2018/07/block-img-2.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:23:"block-img-2-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:23:"block-img-2-190x300.png";s:5:"width";i:190;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:23:"block-img-2-370x575.png";s:5:"width";i:370;s:6:"height";i:575;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:23:"block-img-2-370x385.png";s:5:"width";i:370;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:23:"block-img-2-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>gt-1</title>
		<link>https://noor.pixeldima.com/block/test__trashed/gt-1/</link>
		<pubDate>Sat, 28 Jul 2018 18:21:02 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt-1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>23</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 18:21:02]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 18:21:02]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gt-1]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>15</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt-1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/gt-1.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:400;s:6:"height";i:714;s:4:"file";s:16:"2018/07/gt-1.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:4:{s:4:"file";s:16:"gt-1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:16:"gt-1-168x300.jpg";s:5:"width";i:168;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:16:"gt-1-400x575.jpg";s:5:"width";i:400;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:16:"gt-1-400x385.jpg";s:5:"width";i:400;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:16:"gt-1-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:16:"gt-1-400x585.jpg";s:5:"width";i:400;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>gt-logo</title>
		<link>https://noor.pixeldima.com/block/gt-logo/</link>
		<pubDate>Sat, 28 Jul 2018 18:34:38 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt-logo.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>45</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 18:34:38]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 18:34:38]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gt-logo]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt-logo.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/gt-logo.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:35;s:6:"height";i:48;s:4:"file";s:19:"2018/07/gt-logo.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>gt-logo2</title>
		<link>https://noor.pixeldima.com/block/test__trashed/gt-logo2/</link>
		<pubDate>Sat, 28 Jul 2018 19:30:05 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt-logo2.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>99</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 19:30:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 19:30:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gt-logo2]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>15</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt-logo2.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/gt-logo2.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:50;s:6:"height";i:68;s:4:"file";s:20:"2018/07/gt-logo2.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>minimal-desk</title>
		<link>https://noor.pixeldima.com/block/building-your-startup/minimal-desk/</link>
		<pubDate>Sat, 28 Jul 2018 21:40:13 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/minimal-desk.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>128</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 21:40:13]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 21:40:13]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[minimal-desk]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>127</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/minimal-desk.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/minimal-desk.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1170;s:6:"height";i:774;s:4:"file";s:24:"2018/07/minimal-desk.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:24:"minimal-desk-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:24:"minimal-desk-300x198.jpg";s:5:"width";i:300;s:6:"height";i:198;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:24:"minimal-desk-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:25:"minimal-desk-1024x677.jpg";s:5:"width";i:1024;s:6:"height";i:677;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:24:"minimal-desk-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:24:"minimal-desk-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:24:"minimal-desk-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:24:"minimal-desk-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:25:"minimal-desk-1170x774.jpg";s:5:"width";i:1170;s:6:"height";i:774;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:24:"minimal-desk-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>minimal-desk</title>
		<link>https://noor.pixeldima.com/block/building-your-startup/minimal-desk-2/</link>
		<pubDate>Sat, 28 Jul 2018 22:06:32 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/minimal-desk-1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>133</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 22:06:32]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 22:06:32]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[minimal-desk-2]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>127</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/minimal-desk-1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/minimal-desk-1.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1170;s:6:"height";i:774;s:4:"file";s:26:"2018/07/minimal-desk-1.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"minimal-desk-1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:26:"minimal-desk-1-300x198.jpg";s:5:"width";i:300;s:6:"height";i:198;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:26:"minimal-desk-1-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:27:"minimal-desk-1-1024x677.jpg";s:5:"width";i:1024;s:6:"height";i:677;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:26:"minimal-desk-1-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:26:"minimal-desk-1-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:26:"minimal-desk-1-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:26:"minimal-desk-1-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:27:"minimal-desk-1-1170x774.jpg";s:5:"width";i:1170;s:6:"height";i:774;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:26:"minimal-desk-1-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>chayoba</title>
		<link>https://noor.pixeldima.com/block/top-ios-game-templates/chayoba/</link>
		<pubDate>Sat, 28 Jul 2018 22:58:45 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/chayoba.gif</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>136</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 22:58:45]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 22:58:45]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[chayoba]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>134</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/chayoba.gif]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/chayoba.gif]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1170;s:6:"height";i:878;s:4:"file";s:19:"2018/07/chayoba.gif";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:19:"chayoba-150x150.gif";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/gif";}s:6:"medium";a:4:{s:4:"file";s:19:"chayoba-300x225.gif";s:5:"width";i:300;s:6:"height";i:225;s:9:"mime-type";s:9:"image/gif";}s:12:"medium_large";a:4:{s:4:"file";s:19:"chayoba-768x576.gif";s:5:"width";i:768;s:6:"height";i:576;s:9:"mime-type";s:9:"image/gif";}s:5:"large";a:4:{s:4:"file";s:20:"chayoba-1024x768.gif";s:5:"width";i:1024;s:6:"height";i:768;s:9:"mime-type";s:9:"image/gif";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:19:"chayoba-870x575.gif";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:9:"image/gif";}s:15:"dima-grid-image";a:4:{s:4:"file";s:19:"chayoba-585x385.gif";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:9:"image/gif";}s:18:"dima-related-image";a:4:{s:4:"file";s:19:"chayoba-370x245.gif";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/gif";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:19:"chayoba-585x439.gif";s:5:"width";i:585;s:6:"height";i:439;s:9:"mime-type";s:9:"image/gif";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:20:"chayoba-1170x878.gif";s:5:"width";i:1170;s:6:"height";i:878;s:9:"mime-type";s:9:"image/gif";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:19:"chayoba-585x585.gif";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:9:"image/gif";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>mount-2-1170x774</title>
		<link>https://noor.pixeldima.com/block/stickers-are-the-new-emoji/mount-2-1170x774/</link>
		<pubDate>Sat, 28 Jul 2018 23:37:02 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/mount-2-1170x774.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>144</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 23:37:02]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 23:37:02]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[mount-2-1170x774]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>143</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/mount-2-1170x774.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/mount-2-1170x774.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1170;s:6:"height";i:774;s:4:"file";s:28:"2018/07/mount-2-1170x774.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"mount-2-1170x774-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:28:"mount-2-1170x774-300x198.jpg";s:5:"width";i:300;s:6:"height";i:198;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:28:"mount-2-1170x774-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:29:"mount-2-1170x774-1024x677.jpg";s:5:"width";i:1024;s:6:"height";i:677;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:28:"mount-2-1170x774-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:28:"mount-2-1170x774-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:28:"mount-2-1170x774-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:28:"mount-2-1170x774-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:29:"mount-2-1170x774-1170x774.jpg";s:5:"width";i:1170;s:6:"height";i:774;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:28:"mount-2-1170x774-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>sahara-1170x774</title>
		<link>https://noor.pixeldima.com/block/stickers-are-the-new-emoji/sahara-1170x774/</link>
		<pubDate>Sat, 28 Jul 2018 23:37:05 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/sahara-1170x774.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>145</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 23:37:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 23:37:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[sahara-1170x774]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>143</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/sahara-1170x774.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/sahara-1170x774.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1170;s:6:"height";i:774;s:4:"file";s:27:"2018/07/sahara-1170x774.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:27:"sahara-1170x774-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:27:"sahara-1170x774-300x198.jpg";s:5:"width";i:300;s:6:"height";i:198;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:27:"sahara-1170x774-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:28:"sahara-1170x774-1024x677.jpg";s:5:"width";i:1024;s:6:"height";i:677;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:27:"sahara-1170x774-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:27:"sahara-1170x774-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:27:"sahara-1170x774-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:27:"sahara-1170x774-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:28:"sahara-1170x774-1170x774.jpg";s:5:"width";i:1170;s:6:"height";i:774;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:27:"sahara-1170x774-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>minimal-desk-2</title>
		<link>https://noor.pixeldima.com/block/stickers-are-the-new-emoji/minimal-desk-2-2/</link>
		<pubDate>Sat, 28 Jul 2018 23:37:29 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/minimal-desk-2.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>146</wp:post_id>
		<wp:post_date><![CDATA[2018-07-28 23:37:29]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-28 23:37:29]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[minimal-desk-2-2]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>143</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/minimal-desk-2.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/minimal-desk-2.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1170;s:6:"height";i:774;s:4:"file";s:26:"2018/07/minimal-desk-2.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"minimal-desk-2-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:26:"minimal-desk-2-300x198.jpg";s:5:"width";i:300;s:6:"height";i:198;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:26:"minimal-desk-2-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:27:"minimal-desk-2-1024x677.jpg";s:5:"width";i:1024;s:6:"height";i:677;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:26:"minimal-desk-2-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:26:"minimal-desk-2-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:26:"minimal-desk-2-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:26:"minimal-desk-2-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:27:"minimal-desk-2-1170x774.jpg";s:5:"width";i:1170;s:6:"height";i:774;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:26:"minimal-desk-2-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>youtube_video-870x575</title>
		<link>https://noor.pixeldima.com/block/building-your-startup/youtube_video-870x575/</link>
		<pubDate>Sun, 29 Jul 2018 14:06:44 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/youtube_video-870x575.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>162</wp:post_id>
		<wp:post_date><![CDATA[2018-07-29 14:06:44]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-29 14:06:44]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[youtube_video-870x575]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>127</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/youtube_video-870x575.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/youtube_video-870x575.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:870;s:6:"height";i:575;s:4:"file";s:33:"2018/07/youtube_video-870x575.jpg";s:5:"sizes";a:7:{s:9:"thumbnail";a:4:{s:4:"file";s:33:"youtube_video-870x575-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:33:"youtube_video-870x575-300x198.jpg";s:5:"width";i:300;s:6:"height";i:198;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:33:"youtube_video-870x575-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:33:"youtube_video-870x575-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:33:"youtube_video-870x575-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:33:"youtube_video-870x575-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:33:"youtube_video-870x575-585x575.jpg";s:5:"width";i:585;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>vimeo_video-870x575</title>
		<link>https://noor.pixeldima.com/block/hello-world/vimeo_video-870x575/</link>
		<pubDate>Sun, 29 Jul 2018 14:08:01 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/vimeo_video-870x575.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>165</wp:post_id>
		<wp:post_date><![CDATA[2018-07-29 14:08:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-29 14:08:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[vimeo_video-870x575]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>1</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/vimeo_video-870x575.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/vimeo_video-870x575.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:870;s:6:"height";i:575;s:4:"file";s:31:"2018/07/vimeo_video-870x575.jpg";s:5:"sizes";a:7:{s:9:"thumbnail";a:4:{s:4:"file";s:31:"vimeo_video-870x575-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:31:"vimeo_video-870x575-300x198.jpg";s:5:"width";i:300;s:6:"height";i:198;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:31:"vimeo_video-870x575-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:31:"vimeo_video-870x575-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:31:"vimeo_video-870x575-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:31:"vimeo_video-870x575-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:31:"vimeo_video-870x575-585x575.jpg";s:5:"width";i:585;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>gt512</title>
		<link>https://noor.pixeldima.com/block/gt512/</link>
		<pubDate>Sun, 29 Jul 2018 17:23:46 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt512.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>171</wp:post_id>
		<wp:post_date><![CDATA[2018-07-29 17:23:46]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-29 17:23:46]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gt512]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/gt512.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/gt512.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:512;s:6:"height";i:512;s:4:"file";s:17:"2018/07/gt512.png";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:17:"gt512-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:17:"gt512-300x300.png";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:17:"gt512-512x385.png";s:5:"width";i:512;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:17:"gt512-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>cropped-gt512.png</title>
		<link>https://noor.pixeldima.com/block/cropped-gt512-png/</link>
		<pubDate>Sun, 29 Jul 2018 17:23:47 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/cropped-gt512.png</guid>
		<description></description>
		<content:encoded><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/cropped-gt512.png]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>172</wp:post_id>
		<wp:post_date><![CDATA[2018-07-29 17:23:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-29 17:23:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[cropped-gt512-png]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/cropped-gt512.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/cropped-gt512.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_context]]></wp:meta_key>
		<wp:meta_value><![CDATA[site-icon]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:512;s:6:"height";i:512;s:4:"file";s:25:"2018/07/cropped-gt512.png";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:25:"cropped-gt512-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:25:"cropped-gt512-300x300.png";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:25:"cropped-gt512-512x385.png";s:5:"width";i:512;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:25:"cropped-gt512-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-270";a:4:{s:4:"file";s:25:"cropped-gt512-270x270.png";s:5:"width";i:270;s:6:"height";i:270;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-192";a:4:{s:4:"file";s:25:"cropped-gt512-192x192.png";s:5:"width";i:192;s:6:"height";i:192;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-180";a:4:{s:4:"file";s:25:"cropped-gt512-180x180.png";s:5:"width";i:180;s:6:"height";i:180;s:9:"mime-type";s:9:"image/png";}s:12:"site_icon-32";a:4:{s:4:"file";s:23:"cropped-gt512-32x32.png";s:5:"width";i:32;s:6:"height";i:32;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>banner-example</title>
		<link>https://noor.pixeldima.com/block/banner-example/</link>
		<pubDate>Mon, 30 Jul 2018 08:40:34 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/banner-example.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>200</wp:post_id>
		<wp:post_date><![CDATA[2018-07-30 08:40:34]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-07-30 08:40:34]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[banner-example]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/block/wp-content/uploads/sites/22/2018/07/banner-example.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/07/banner-example.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:780;s:6:"height";i:128;s:4:"file";s:26:"2018/07/banner-example.png";s:5:"sizes";a:7:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"banner-example-150x128.png";s:5:"width";i:150;s:6:"height";i:128;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:25:"banner-example-300x49.png";s:5:"width";i:300;s:6:"height";i:49;s:9:"mime-type";s:9:"image/png";}s:12:"medium_large";a:4:{s:4:"file";s:26:"banner-example-768x126.png";s:5:"width";i:768;s:6:"height";i:126;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:26:"banner-example-585x128.png";s:5:"width";i:585;s:6:"height";i:128;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:26:"banner-example-370x128.png";s:5:"width";i:370;s:6:"height";i:128;s:9:"mime-type";s:9:"image/png";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:25:"banner-example-585x96.png";s:5:"width";i:585;s:6:"height";i:96;s:9:"mime-type";s:9:"image/png";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:26:"banner-example-585x128.png";s:5:"width";i:585;s:6:"height";i:128;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
